"CICategoryDistortionEffect" = "Vervormeffect";
"CICategoryGeometryAdjustment" = "Geometrie-aanpassing";
"CICategoryCompositeOperation" = "Samengestelde bewerking";
"CICategoryHalftoneEffect" = "Halftinteffect";
"CICategoryColorAdjustment" = "Kleuraanpassing";
"CICategoryColorEffect" = "Kleureffect";
"CICategoryTransition" = "Overgang";
"CICategoryTileEffect" = "Tegeleffect";
"CICategoryGenerator" = "Generator";
"CICategoryGradient" = "Gradiënt";
"CICategoryStylize" = "Stilering";
"CICategorySharpen" = "Verscherping";
"CICategoryBlur" = "Vervaging";
"CICategoryVideo" = "Video";
"CICategoryStillImage" = "Stilstaand beeld";
"CICategoryInterlaced" = "Interlaced";
"CICategoryNonSquarePixels" = "Niet-vierkante pixels";
"CICategoryHighDynamicRange" = "Hoog dynamisch bereik";
"CICategoryBuiltIn" = "Ingebouwd";
